framework:
    secret: xxxxxxxxxx
    router:        { resource: "%kernel.root_dir%/config/routing.yml" }
    templating:    { engines: ['twig', 'php'] }

twig:
    debug:            '%kernel.debug%'
    strict_variables: '%kernel.debug%'

assetic:
    use_controller: true
    read_from:      "%kernel.root_dir%/web"
    bundles:        [ TestBundle ]
    assets:
        jquery: js/jquery.js
        app_css:
            inputs:
                - css/main.css
                - css/more.css
                - "@widget_css"
            filters: [ ?yui_css ]
            output:  css/packed/app.css
        widget_css:
            inputs: css/widget.sass
            filters: sass
    filters:
        sass:
            apply_to: '\.sass$'
        yui_css:
            jar: '%kernel.root_dir/java/yui-compressor-2.4.6.jar'
    twig:
        functions:
            yui_css: { output: css/*.css }
